#welcome {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 530px;
    top: calc(50% - 172px);
    left: calc(50% - 262px);
    opacity: 0;
    transition-property: opacity;
    transition-duration: 1s;
}
#welcome-buttons {
    display: flex;
    width: 530px;
    justify-content: flex-end;
    align-items: center;
    transition-property: width;
    transition-duration: 1s;
    transition-timing-function: ease-in;
}
#welcome-register {
    margin: 0 10px;
}
#welcome-inner {
    position: relative;
    width: 800px;
    height: 254px;
    overflow: hidden;
    transition-property: height;
    transition-duration: 1s;
    transition-timing-function: ease-in;
}
#welcome-slider {
    display: flex;
    position: absolute;
    width: 1270px;
    transition-property: left;
    transition-duration: 1s;
    transition-timing-function: ease-in;
    left: 0;
    align-items: flex-start;
    padding-bottom: 20px;
}
#welcome-slider img {
    margin-right: 20px;
    transition-property: opacity;
    transition-duration: 1s;
    transition-timing-function: ease-in;
}
#welcome-slider h1 {
    margin: 0 0 5px 0;
    color: #0191CE;
}
#about-us {
    font-size: 15px;
    line-height: 1.7;
    color: #555;
}
#about-us-inner {
    opacity: 0;
    transition-property: opacity;
    transition-duration: 1s;
    transition-timing-function: ease-in;
}
#about-us-inner p {
    margin-top: 0;
    margin-bottom: 10px;
}